Subject: Trainer Candidate - Harneet Kaur
From: Harneet Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 May 2021 08:11:54 -0400

| | Tech Support Test

Name | Harneet Kaur
E-mail | [email-masked]
Phone Number | (91) 8929362629
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Hari Nagar delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aakash education services ltd | Am/senior executive | Working | 37k
Previous Employer 1 | Allsec technologies | Quality analyst | 2018 | 29k
Previous Employer 2 | Kpmg | Senior Executive | 2016 | 28

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have vast experience in quality and training domain. Can be an asset tothe company.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The challenging situation was people's absenteeism, which I handled very well by undulating the policies and procedures.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Understanding and fitting into the others shoes I the best way to handle others problems, this way you can help guide real time and with efficacy.

What according to you makes you a good candidate for this position? | I strongly hold the relevant experience in quality and training and I am still, so experience will speak.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |